org.eclnt.jsfserver.elements.componentnodes

## Class FILEDOWNLOADLINKNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FILEDOWNLOADLINKNode

- All Implemented Interfaces:
    java.io.Serializable

      public class FILEDOWNLOADLINKNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FILEDOWNLOADLINKNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FILEDOWNLOADLINKNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindActionListener(IActionListenerDelegation value)`
    `FILEDOWNLOADLINKNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindAlign(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindAsynchronous(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindBackground(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindClientname(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindColspan(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindComment(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindEnforceextension(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFileextensions(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFilename(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFont(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindForeground(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindHeight(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindImage(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindLinkinvokedcolor(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindLocalfilemode(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindOpenimmediately(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindOpensupported(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindPrintimmediately(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindPrintsupported(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindRendered(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindRounding(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindShadow(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindText(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindUrl(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindWidth(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindWithcallback(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindWithcontentsize(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindX(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `bindY(IDynamicContentBindingObject value)`
    `FILEDOWNLOADLINKNode` | `setAccessiblename(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setActionListener(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setAdapterbinding(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setAlign(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setAnimatechangeofsize(boolean value)`
    `FILEDOWNLOADLINKNode` | `setAnimatechangeofsize(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setAsynchronous(boolean value)`
    `FILEDOWNLOADLINKNode` | `setAsynchronous(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setAttributemacro(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setBackground(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setBgpaint(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setClientname(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setColspan(int value)`
    `FILEDOWNLOADLINKNode` | `setColspan(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setComment(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setConfiginfo(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setEnabled(boolean value)`
    `FILEDOWNLOADLINKNode` | `setEnabled(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setEnforceextension(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFileextensions(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFilename(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFocusable(boolean value)`
    `FILEDOWNLOADLINKNode` | `setFocusable(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFocusdrawborder(boolean value)`
    `FILEDOWNLOADLINKNode` | `setFocusdrawborder(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFocusnexthotkey(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFocusprevioushotkey(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFocussequence(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFont(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setForeground(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setFxstyleseq(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setHeight(int value)`
    `FILEDOWNLOADLINKNode` | `setHeight(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setHelpid(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setHotkey(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setId(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setImage(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setLinkinvokedcolor(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setLocalfilemode(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setOpenimmediately(boolean value)`
    `FILEDOWNLOADLINKNode` | `setOpenimmediately(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setOpensupported(boolean value)`
    `FILEDOWNLOADLINKNode` | `setOpensupported(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setPopupmenu(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setPrintimmediately(boolean value)`
    `FILEDOWNLOADLINKNode` | `setPrintimmediately(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setPrintsupported(boolean value)`
    `FILEDOWNLOADLINKNode` | `setPrintsupported(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setReference(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setRendered(boolean value)`
    `FILEDOWNLOADLINKNode` | `setRendered(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setRequestfocus(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setRequestfocushotkey(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setRounding(int value)`
    `FILEDOWNLOADLINKNode` | `setRounding(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setRowalignmenty(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setShadow(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setStyleseq(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setStylevariant(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setText(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setTooltip(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setUrl(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setUserhint(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setUserhinttrigger(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setWidth(int value)`
    `FILEDOWNLOADLINKNode` | `setWidth(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setWithcallback(boolean value)`
    `FILEDOWNLOADLINKNode` | `setWithcallback(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setWithcontentsize(boolean value)`
    `FILEDOWNLOADLINKNode` | `setWithcontentsize(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setWithfocusevent(boolean value)`
    `FILEDOWNLOADLINKNode` | `setWithfocusevent(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setX(int value)`
    `FILEDOWNLOADLINKNode` | `setX(java.lang.String value)`
    `FILEDOWNLOADLINKNode` | `setY(int value)`
    `FILEDOWNLOADLINKNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FILEDOWNLOADLINKNode

          public FILEDOWNLOADLINKNode()

  - ### Method Detail

    - #### setId

          public FILEDOWNLOADLINKNode setId(java.lang.String value)

    - #### setAccessiblename

          public FILEDOWNLOADLINKNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FILEDOWNLOADLINKNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FILEDOWNLOADLINKNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FILEDOWNLOADLINKNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public FILEDOWNLOADLINKNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public FILEDOWNLOADLINKNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public FILEDOWNLOADLINKNode setAlign(java.lang.String value)

    - #### bindAlign

          public FILEDOWNLOADLINKNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FILEDOWNLOADLINKNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FILEDOWNLOADLINKNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FILEDOWNLOADLINKNode setAnimatechangeofsize(boolean value)

    - #### setAsynchronous

          public FILEDOWNLOADLINKNode setAsynchronous(java.lang.String value)

    - #### bindAsynchronous

          public FILEDOWNLOADLINKNode bindAsynchronous(IDynamicContentBindingObject value)

    - #### setAsynchronous

          public FILEDOWNLOADLINKNode setAsynchronous(boolean value)

    - #### setAttributemacro

          public FILEDOWNLOADLINKNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FILEDOWNLOADLINKNode setBackground(java.lang.String value)

    - #### bindBackground

          public FILEDOWNLOADLINKNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FILEDOWNLOADLINKNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FILEDOWNLOADLINKNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public FILEDOWNLOADLINKNode setClientname(java.lang.String value)

    - #### bindClientname

          public FILEDOWNLOADLINKNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FILEDOWNLOADLINKNode setColspan(java.lang.String value)

    - #### bindColspan

          public FILEDOWNLOADLINKNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FILEDOWNLOADLINKNode setColspan(int value)

    - #### setComment

          public FILEDOWNLOADLINKNode setComment(java.lang.String value)

    - #### bindComment

          public FILEDOWNLOADLINKNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FILEDOWNLOADLINKNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FILEDOWNLOADLINKNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setEnabled

          public FILEDOWNLOADLINKNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FILEDOWNLOADLINKNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FILEDOWNLOADLINKNode setEnabled(boolean value)

    - #### setEnforceextension

          public FILEDOWNLOADLINKNode setEnforceextension(java.lang.String value)

    - #### bindEnforceextension

          public FILEDOWNLOADLINKNode bindEnforceextension(IDynamicContentBindingObject value)

    - #### setFileextensions

          public FILEDOWNLOADLINKNode setFileextensions(java.lang.String value)

    - #### bindFileextensions

          public FILEDOWNLOADLINKNode bindFileextensions(IDynamicContentBindingObject value)

    - #### setFilename

          public FILEDOWNLOADLINKNode setFilename(java.lang.String value)

    - #### bindFilename

          public FILEDOWNLOADLINKNode bindFilename(IDynamicContentBindingObject value)

    - #### setFocusable

          public FILEDOWNLOADLINKNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FILEDOWNLOADLINKNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FILEDOWNLOADLINKNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public FILEDOWNLOADLINKNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public FILEDOWNLOADLINKNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public FILEDOWNLOADLINKNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public FILEDOWNLOADLINKNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public FILEDOWNLOADLINKNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public FILEDOWNLOADLINKNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public FILEDOWNLOADLINKNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public FILEDOWNLOADLINKNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public FILEDOWNLOADLINKNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public FILEDOWNLOADLINKNode setFont(java.lang.String value)

    - #### bindFont

          public FILEDOWNLOADLINKNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public FILEDOWNLOADLINKNode setForeground(java.lang.String value)

    - #### bindForeground

          public FILEDOWNLOADLINKNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public FILEDOWNLOADLINKNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public FILEDOWNLOADLINKNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public FILEDOWNLOADLINKNode setHeight(java.lang.String value)

    - #### bindHeight

          public FILEDOWNLOADLINKNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FILEDOWNLOADLINKNode setHeight(int value)

    - #### setHelpid

          public FILEDOWNLOADLINKNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FILEDOWNLOADLINKNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHotkey

          public FILEDOWNLOADLINKNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public FILEDOWNLOADLINKNode bindHotkey(IDynamicContentBindingObject value)

    - #### setImage

          public FILEDOWNLOADLINKNode setImage(java.lang.String value)

    - #### bindImage

          public FILEDOWNLOADLINKNode bindImage(IDynamicContentBindingObject value)

    - #### setLinkinvokedcolor

          public FILEDOWNLOADLINKNode setLinkinvokedcolor(java.lang.String value)

    - #### bindLinkinvokedcolor

          public FILEDOWNLOADLINKNode bindLinkinvokedcolor(IDynamicContentBindingObject value)

    - #### setLocalfilemode

          public FILEDOWNLOADLINKNode setLocalfilemode(java.lang.String value)

    - #### bindLocalfilemode

          public FILEDOWNLOADLINKNode bindLocalfilemode(IDynamicContentBindingObject value)

    - #### setOpenimmediately

          public FILEDOWNLOADLINKNode setOpenimmediately(java.lang.String value)

    - #### bindOpenimmediately

          public FILEDOWNLOADLINKNode bindOpenimmediately(IDynamicContentBindingObject value)

    - #### setOpenimmediately

          public FILEDOWNLOADLINKNode setOpenimmediately(boolean value)

    - #### setOpensupported

          public FILEDOWNLOADLINKNode setOpensupported(java.lang.String value)

    - #### bindOpensupported

          public FILEDOWNLOADLINKNode bindOpensupported(IDynamicContentBindingObject value)

    - #### setOpensupported

          public FILEDOWNLOADLINKNode setOpensupported(boolean value)

    - #### setPopupmenu

          public FILEDOWNLOADLINKNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FILEDOWNLOADLINKNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FILEDOWNLOADLINKNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FILEDOWNLOADLINKNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setPrintimmediately

          public FILEDOWNLOADLINKNode setPrintimmediately(java.lang.String value)

    - #### bindPrintimmediately

          public FILEDOWNLOADLINKNode bindPrintimmediately(IDynamicContentBindingObject value)

    - #### setPrintimmediately

          public FILEDOWNLOADLINKNode setPrintimmediately(boolean value)

    - #### setPrintsupported

          public FILEDOWNLOADLINKNode setPrintsupported(java.lang.String value)

    - #### bindPrintsupported

          public FILEDOWNLOADLINKNode bindPrintsupported(IDynamicContentBindingObject value)

    - #### setPrintsupported

          public FILEDOWNLOADLINKNode setPrintsupported(boolean value)

    - #### setReference

          public FILEDOWNLOADLINKNode setReference(java.lang.String value)

    - #### setRendered

          public FILEDOWNLOADLINKNode setRendered(java.lang.String value)

    - #### bindRendered

          public FILEDOWNLOADLINKNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FILEDOWNLOADLINKNode setRendered(boolean value)

    - #### setRequestfocus

          public FILEDOWNLOADLINKNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public FILEDOWNLOADLINKNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public FILEDOWNLOADLINKNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public FILEDOWNLOADLINKNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public FILEDOWNLOADLINKNode setRounding(java.lang.String value)

    - #### bindRounding

          public FILEDOWNLOADLINKNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FILEDOWNLOADLINKNode setRounding(int value)

    - #### setRowalignmenty

          public FILEDOWNLOADLINKNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FILEDOWNLOADLINKNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public FILEDOWNLOADLINKNode setShadow(java.lang.String value)

    - #### bindShadow

          public FILEDOWNLOADLINKNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public FILEDOWNLOADLINKNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public FILEDOWNLOADLINKNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FILEDOWNLOADLINKNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FILEDOWNLOADLINKNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FILEDOWNLOADLINKNode setText(java.lang.String value)

    - #### bindText

          public FILEDOWNLOADLINKNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public FILEDOWNLOADLINKNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public FILEDOWNLOADLINKNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUrl

          public FILEDOWNLOADLINKNode setUrl(java.lang.String value)

    - #### bindUrl

          public FILEDOWNLOADLINKNode bindUrl(IDynamicContentBindingObject value)

    - #### setUserhint

          public FILEDOWNLOADLINKNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public FILEDOWNLOADLINKNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public FILEDOWNLOADLINKNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public FILEDOWNLOADLINKNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public FILEDOWNLOADLINKNode setWidth(java.lang.String value)

    - #### bindWidth

          public FILEDOWNLOADLINKNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FILEDOWNLOADLINKNode setWidth(int value)

    - #### setWithcallback

          public FILEDOWNLOADLINKNode setWithcallback(java.lang.String value)

    - #### bindWithcallback

          public FILEDOWNLOADLINKNode bindWithcallback(IDynamicContentBindingObject value)

    - #### setWithcallback

          public FILEDOWNLOADLINKNode setWithcallback(boolean value)

    - #### setWithcontentsize

          public FILEDOWNLOADLINKNode setWithcontentsize(java.lang.String value)

    - #### bindWithcontentsize

          public FILEDOWNLOADLINKNode bindWithcontentsize(IDynamicContentBindingObject value)

    - #### setWithcontentsize

          public FILEDOWNLOADLINKNode setWithcontentsize(boolean value)

    - #### setWithfocusevent

          public FILEDOWNLOADLINKNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public FILEDOWNLOADLINKNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public FILEDOWNLOADLINKNode setWithfocusevent(boolean value)

    - #### setX

          public FILEDOWNLOADLINKNode setX(java.lang.String value)

    - #### bindX

          public FILEDOWNLOADLINKNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FILEDOWNLOADLINKNode setX(int value)

    - #### setY

          public FILEDOWNLOADLINKNode setY(java.lang.String value)

    - #### bindY

          public FILEDOWNLOADLINKNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FILEDOWNLOADLINKNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.